const router = require("express").Router();
const {blogHandler} = require('../controllers/blogController');

//routes will be here
router.get("/:slug", blogHandler);
router.get("/", function(req,res){
    res.redirect('/blog');
});

module.exports = router;